Subject: RE: PMP> Another document for MFP Alerts telecon

From: "McDonald, Ira" <[email-masked]>
Date: Wed, 7 Jun 2006 13:50:15 -0700

Hi Pete and Tom,
 
Interesting and far-reaching document.  I'd encourage Tom to look
over the extensive coverage of multifunction DEVICES as well as
Services in my current draft PWG Imaging System MIB, which I
believe answers most all the HR MIB extension needs in Tom's
paper - 
 
For actual changes to IETF Host Resources MIB (RFC 2790)
or IETF Printer MIB v2 (RFC 3805), note that IESG review approval
now takes 8 months and RFC Editor processing takes 2 years!
That's nearly three years delay after document completion!
 
Of course, a new PWG MIB can freely reference and augment any
existing tables in IETF Printer MIB or IETF HR MIB - the current
PWG process delay after document completion is about 4 months.
 
I just read the new RFC 4423 that says on the cover page that it 
represents the authors' thinking "in the Fall of 2003" (when it was 
submitted to the IESG).
 
Cheers,
- Ira

Ira McDonald (Musician / Software Architect)
Blue Roof Music / High North Inc
PO Box 221  Grand Marais, MI  49839
phone: +1-906-494-2434
email: [email-masked] 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of Zehler, Peter
Sent: Wednesday, June 07, 2006 4:00 PM
To: [email-masked]
Subject: PMP> Another document for MFP Alerts telecon

All 

I pinged some people at Xerox for tomorrows telecon.  Tom Silver said he
would attend and said he previously submitted a proposal.  I have uploaded
the proposal to the PWG ftp site.  Hopefully we can spend some time on this
at the teleconference.

Tom Silver's proposal has been uploaded to 
< HYPERLINK
"ftp://ftp.pwg.org/pub/pwg/pmp/presentations/Xerox-Proposed-MFD-changes-for-
Printer-related-RFCs-v2.pdf"ftp://ftp.pwg.org/pub/pwg/pmp/presentations/Xero
x-Proposed-MFD-changes-for-Printer-related-RFCs-v2.pdf> 

Pete 

Peter Zehler
XEROX
Xerox Innovation Group
Email: [email-masked]
Voice: (585) 265-8755
FAX: (585) 265-7441
US Mail: Peter Zehler
Xerox Corp.
800 Phillips Rd.
M/S 128-25E
Webster NY, 14580-9701 

--
No virus found in this incoming message.
Checked by AVG Free Edition.
Version: 7.1.394 / Virus Database: 268.8.3/358 - Release Date: 6/7/2006

-- 
No virus found in this outgoing message.
Checked by AVG Free Edition.
Version: 7.1.394 / Virus Database: 268.8.3/358 - Release Date: 6/7/2006